RubyGems Navigation menu

priit-sprockets-rails2 0.0.1

The sprockets-rails2 gem allows Rails 2.3 apps to use the same asset pipeline functionality introduced in Rails 3.1. It does this by integrating the Sprockets gem into a Rails 2.3 app

Versions:

  1. 0.0.1 - May 23, 2012 (79.5 KB)

Runtime Dependencies:

Authors:

  • Andrew Willis, Priit Tamboom

Owners:

De13f4603191ddf3d587863c179d702b

Total downloads 961

For this version 961

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'priit-sprockets-rails2', '~> 0.0.1' = Copy to clipboard Copied!

install:
gem install priit-sprockets-rails2 = Copy to clipboard Copied!

Links: